; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr/joomla-extensions
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

RSTBOXRENDER="EngageBox"
PLG_SYSTEM_RSTBOX="Systeem - EngageBox"
PLG_SYSTEM_RSTBOX_DESC="Systeem - EngageBox"
